
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,600&display=swap');

/*REMEMBER TO DELETE ME!!!!!*/
.brw-product_cat-sweets {
    display: none !important;
}

#full-width-page-wrapper {
    padding: 96px 0 0 0;
}
.wrapper {
    padding: 0;
}

#wrapper-footer-full {
    padding: 50px 0;
	background-color: #004416!important;
	color: #FFF;
}

#wrapper-footer {
    padding: 20px 0;
}

.on-mobile, .closebtn {
    display:none;
}

#wrapper-button-full {
    padding: 0;
    margin: 5px 0;
}

#right-sidebar .berocket_aapf_widget-title {
    margin-top: 15px!important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #004416;
    border-color: #004416;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #004416;
    background-color: #fff;
    border: 1px solid #dee2e6;
}


.btn-primary, .btn-secondary {
    color: #fff;
    background-color: #004416;
    border-color: #004416;
}

.btn-primary:hover, .btn-secondary:hover {
    color: #fff;
    background-color: #004416;
    border-color: #004416;
}


b, strong {
    font-weight: bold;
}

#wrapper-button-full .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.accordion {
    width: 100%;
}
.card-body.collapse.show {
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.accordion .card-header {
    background-color: #003e15!important;
    color: #FFF;
    border-bottom: 2px solid rgba(0,0,0,.125);
    cursor: pointer;
}

.accordion .card-header.collapsed {
    background-color: #FFF!important;
    border-bottom: 2px solid rgba(0,0,0,.125);
    color: #000;
}

.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}

#header {
    height: 40vh;
}


#header-thin {
    height:20vh;
}

.hidden {
    display:none;
}

.bg-primary {
	background-color: #FFF!important;
}

.et-top-search { display: none; }
.entry-footer { display: none; }

html {     font-size: 12px;scroll-behavior: smooth; }

body {
    font-family: "montserrat",sans-serif;
    font-size: 12px;
    
}

.heritage {
    overflow: hidden;
}

h1, .h1 {
    font-size: 50px;
	line-height: 55px;
    font-weight: 900;
	font-family: "Playfair Display",sans-serif;
	color: #000;
}

h1, .h1 {
    border-bottom: 1px solid #000;
    display: inline-block;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}


h2, .h2 {
	font-size: 40px;
	line-height: 45px;
    font-weight: 900;
	font-family: "Playfair Display",sans-serif;
	color: #000;
}

#header h2 {
    /*border-bottom: 1px solid currentColor; */
    display: inline-block;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.where-to-buy h3, .how-to-order h3, .wholesale-orders h3, .barista-training h3 {
	font-size: 30px;
	line-height: 35px;
    font-weight: 900;
	font-family: "Playfair Display",sans-serif;
    border-bottom: 1px solid currentColor;
    display: inline-block;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
}

h1.wdn-text-hidden {
	font-size: 0;
	width: 1px;
	height: 1px;
	display: inline-block;
	overflow: hidden;
	position: absolute!important;
	border: 0!important;
	padding: 0!important;
	margin: 0!important;
	clip: rect(1px,1px,1px,1px);
  }

  .card-header {
    background-color:transparent;
}

  #wrapper-footer-full h3, #bestsellers h3 {
	font-size: 30px;
	line-height: 35px;
    font-weight: 900;
	font-family: "Playfair Display",sans-serif;
    border-bottom: 1px solid #FFF;
    display: inline-block;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    min-width: 150px;
}



#bestsellers h3 {
    border-bottom: 1px solid rgb(0, 0, 0);
}


ul.yith_wcbsl_bestsellers_list_widget li {
    padding: 0;
    margin-bottom: 7px;
    border: 0;
    box-sizing: border-box;
    box-shadow: none;
    overflow: hidden;
    font-family: "Open Sans", Helvetica, sans-serif;
}
ul.yith_wcbsl_bestsellers_list_widget {
    padding-inline-start: 0px;
}

#wrapper-footer-full ul {
    list-style-type: none;
    padding-inline-start: 0px;
}

#contact-main hr, .barista-training hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 0;
    border: 0;
    border-top: 1px solid rgba(0,0,0,1);
    min-width: 210px;
    max-width: 210px;
}


.barista-training .wpcf7 input[type="submit"] {
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    background-color: rgb(0, 68, 22);
    width: 50%;
    float: right;
}

.barista-training .wpcf7 input:hover[type="submit"] {
    color: rgb(0, 68, 22);
    background-color: rgb(255, 255, 255);
    border-color: rgb(0, 68, 22);
}

.p-5 {
    padding: 6rem!important;
}

  .woocommerce-loop-product__title {
    font-size: 25px!important;
	line-height: 30px;
    font-weight: 700;
	font-family: "Playfair Display",sans-serif;
	color: #000;
    padding: 5px 0!important;
  }

  .woocommerce div.product .product_title {
    font-size: 30px!important;
	line-height: 35px;
	font-family: "Playfair Display",sans-serif;
	color: #000;
    padding: 5px 0!important;
}

.woocommerce-Price-amount.amount {
    color: #000;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 20px!important;
    font-family: "montserrat",sans-serif;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 19px!important;
    font-family: "montserrat",sans-serif;
}

.woocommerce div.product form.cart .variations select {
    max-width: 225px;
    min-width: 225px;
    display: inline-block;
    margin-right: 1em;
    padding: 10px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #000;
    background-color: #fff;
}
.roast {
    color: #000;
    display: inline-table;
    font-weight: 800;
    margin-bottom: .5em;
    font-size: 15px!important;
    text-transform: uppercase;
    font-family: "Playfair Display",sans-serif;    
    padding: 8px 0;
    border-top: 1px solid rgba(0,0,0,1);    
    border-bottom: 1px solid rgba(0,0,0,1);
}

span.xoo-el-close:hover {

    color: #000;

}

.xoo-el-sidebar {

    background-image: url();
    min-width: 0;

}

.button.yith-wcqv-button {
    display: none !important;
}

.main.button.yith-wcqv-button {
    display: flex !important;
}

.berocket_aapf_widget {
    padding-left: 0;
}

.berocket_aapf_widget input[type=checkbox], .berocket_aapf_widget input[type=radio] {
    visibility:hidden;
    display: none;
}

.brw-product_cat-uncategorized {
    display: none !important;
}

.berocket_aapf_widget-title {
    margin-bottom: 5px;
    font-size: 1.25rem;
    clear: none;
}
.h3, h3 {
    font-size: 1.25rem;
}

.berocket_ajax_group_filter_title {
    color: #FFF;
    margin-top: 5px;
    margin-bottom: 25px;
}

.berocket_aapf_widget-title {
    margin-top: 45px;
}

.berocket_aapf_widget-title_div {
    cursor: default;
}


ul.berocket_aapf_widget li.berocket_term_parent_0 {
    margin-top: 10px;
}

.no-margin ul.berocket_aapf_widget li.berocket_term_parent_0 {
    margin-top: 0px;
}

/*
ul.berocket_aapf_widget li.berocket_term_parent_0 span::before {
    content: "+";
}
*/
.yith-quick-view.yith-modal .yith-quick-view-overlay {
    background: rgba( 255, 255, 255, 0.8) !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 0;
}

.berocket_term_depth_1 .berocket_label_widgets {
    display: block!important;
    line-height: 18px;
}
.berocket_term_depth_1 label {
    padding-left: 1.5em !important;
}
.berocket_label_widgets {
    cursor: pointer;
}

.button.prdctfltr_woocommerce_filter_submit {
    display: none;
}

.woocommerce div.product form.cart .variations td.label {
    display: none;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #fff;
    text-decoration: none;
    background-image: none;
    color: #000;
}

.woo-thumbspacer {
    min-width: 130px;
    max-width: 130px;
}


.woocommerce ul.products li.product a img {

}

ul.yith_wcbsl_bestsellers_list_widget li.product a img {
    width: 100px;
    /* max-height: 160px; */
    width: 100%;
    height: auto;
}



/***********************************************/
/************* REORDER WOO ELEMENTS ************/
/***********************************************/
/*** SINGLE ITEM ***/
.woocommerce ul.products li.product a {
	display: flex; /* flexbox allows us to move elements around */
    flex-direction: row;  
}
/*** PRODUCT IMAGE ***/
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	margin: 0 !important; /* this is needed to compensate for using flex above */
}
/*** PRODUCT TITLE ***/
h2.woocommerce-loop-product__title,
.related h2.woocommerce-loop-product__title {
    order: 1; /* -1 is like first/top */
    /*word-break: break-word; */
}
/*** PRICE ***/
.woocommerce ul.products li.product .price {
	order: 2; /* 0 is like second/middle */
}

.woocommerce ul.products li.product .roast {
    order: 3;
}

/*** STAR RATING ***/
.woocommerce ul.products li.product .star-rating {
	order: 1; /* 1 is like third/bottom */
}
/*** SALE BADGE ***/
.woocommerce ul.products li.product .onsale, 
.woocommerce-page ul.products li.product .onsale {
	top: 15% !important; /* moves the badge so it doesn't cover the top element */
}



.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #004416;
    border-color: #004416;
    font-family: "montserrat",sans-serif;
    text-transform: uppercase;
}
.btn.disabled, .btn:disabled, .wpcf7 input.disabled[type=submit], .wpcf7 input:disabled[type=submit] {
    opacity: 1;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #FFF;
    color: #000;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #FFF;
    color: #000;
}
.btn, .wpcf7 input[type=submit] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.product_meta {
    display: none;
}

  p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.chipembere_join a {
    word-break: break-all;
}

  a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #000;
    text-decoration: none;
}

.accordion .card-header.collapsed::after {
    display: inline-block; 
    vertical-align: middle; 
    line-height: 100%;
}


#wrapper-footer-full a {
    color: #FFF;
    text-decoration: none;
    background-color: transparent;
}

#wrapper-footer-full a:hover {
    color: #FFF;
    text-decoration: underline;
}

.founder {
    position: absolute;
    top: 20px;
    right: 130px;
    max-height: 150px;
}

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:22px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #004416;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

a.cart-contents {
    color: #004416;
    margin-right: 10px;
}

  .navbar {
	border-bottom: 5px solid #004416;
  }

  .navbar-light .navbar-nav .nav-link {
    font-size: 12px;
	color: rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,68,22,1);
    font-weight: bold;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active {
    color: #ffd100;
}

.navbar-brand {
    width: 250px;
}
.green {
    color: #004416;
}

.black {
    color: #000;
}

.white {
    color: #FFF;
}

.white:hover {
    color: #FFF;
}


.bg-green {
    background: #004416;
}

.btn-outline-primary, .wpcf7 input[type="submit"] {
    color: #004416;
    border-color: #004416;
}

.btn-outline-primary:hover, .wpcf7 input:hover[type="submit"] {
    color: #fff;
    background-color: #004416;
    border-color: #004416;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle, .wpcf7 .show > input.dropdown-toggle[type="submit"], .wpcf7 input:not(:disabled):not(.disabled).active[type="submit"], .wpcf7 input:not(:disabled):not(.disabled):active[type="submit"] {

    color: #fff;
    background-color: #004416;
    border-color: #004416;

}

.btn-outline-primary.focus, .btn-outline-primary:focus, .wpcf7 input.focus[type="submit"], .wpcf7 input:focus[type="submit"] {

    -webkit-box-shadow: 0 0 0 .2rem rgba(0,68,22,.5);
    box-shadow: 0 0 0 .2rem rgba(0,68,22,.5);

}

/*container fake */
.cf {
    padding-left: 25%;
    padding-right: 25%;
}

.card {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}

.home .griditem {
    position: relative;
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    max-height: 425px;
    height: 425px;
    max-width: 100%;
}

.griditem {
    position: relative;
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    max-height: 500px;
    height: 500px;
    max-width: 100%;
}

.video {
    position: relative;
    margin-top: 0;
    margin-left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
}


.video-av {
    position: relative;
    margin-top: 0;
    margin-left: -1px;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: inline;
}

.overlay {
    position: absolute;
    left: 0px;
    top: 0px;
    border: 0;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.col-md-12 .titles {
   /* background: rgba(252, 168, 168, 0.2);*/
}

.titles {
    display: table;
    width: 100%;
    height: 100%; /*important, forces to 100% height of parent*/
    opacity:1;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .25s ease;
    background: rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    text-decoration: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.no-opacity .titles {
    background: none;
}

.titles img {
    max-width: 250px;
}


#shop .titles {
    display: table;
    width: 100%;
    height: 100%; /*important, forces to 100% height of parent*/
    opacity:1;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .25s ease;
    background: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    text-decoration: none;
}

#shop .titles img {
    max-width: 300px;
}



video {
    object-fit: contain;
    object-fit: fill;
    -o-object-fit: cover;
    object-fit: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
    display: block !important;
}

@supports (-ms-ime-align: auto) {
    video {
        position: absolute;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
    }
  }


.griditem:hover .titles {
    text-decoration: none;
    opacity:1;
    background: none;
}

.imgspacer {
    width:100%;
}

.griditem:hover .video {
	display: inline;
}

.griditem:hover .imgspacer {
    display: none;
}
.close {
    float: none;
    font-size: 1em;
    font-weight: 400;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    cursor: pointer;
}


#legend .text {
    display: none;
 }




#legend .video-panel, #coffee .video-panel {
    display: none;
    cursor: pointer;

}

.watch, .read {
    cursor: pointer;
}

.slider {
    width: 90%;
    margin: 0 auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev {
  background:url('../img/left-arrow.png');
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.slick-prev:hover, .slick-prev:focus {
    background:url('../img/left-arrow.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}


.slick-next {
  background:url('../img/right-arrow.png');
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.slick-next:hover, .slick-next:focus {
    background:url('../img/right-arrow.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.singular-w .slick-prev {
  background:url('../img/left-arrow_w.png');
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.singular-w .slick-prev:hover, .singular-w .slick-prev:focus {
    background:url('../img/left-arrow_w.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.singular-w .slick-next {
  background:url('../img/right-arrow_w.png');
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.singular-w .slick-next:hover, .singular-w .slick-next:focus {
    background:url('../img/right-arrow_w.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}


#history .slick-prev, #history .slick-prev:hover, #history .slick-prev:focus {
    height: 100%;
    background: #e1e1e1 url('../img/left-arrow.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    padding: 0 5px;
}
#history .slick-next, #history .slick-next:hover, #history .slick-next:focus {
    height: 100%;
    background: #e1e1e1 url('../img/right-arrow.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    padding: 0 5px;
}
.nav {
    background: #004416;
}
.csi {
    background: #FFF;
}



.prod-menu {
    font-size: 12px;
    font-family: 'Playfair Display', serif;
    line-height: 20px;
    padding: 0 10px;
}


.prod-menu.freeship {
    font-size: 20px;
    font-family: 'Playfair Display', serif;
    line-height: 20px;
    padding: 0 10px;
}


.slick-prev:before,
.slick-next:before {
  color: black;
  content: "";
}


.slick-slide {
  transition: all ease-in-out .3s;
  opacity: 1;
}

.slick-active {
  opacity: 1;
}

.slick-current {
  opacity: 1;
}

.slick-track
{
    display: flex !important;
}

.slick-slide
{
    height: inherit !important;
}

.barista-training-h {
    margin-bottom: 5px;
}

.where-to-buy-h, .how-to-order-h, .barista-training-h, .wholesale-orders-h {
    /*cursor: pointer;*/
    font-style: italic;
}

.where-to-buy .number {
    font-size:10px;
}

.berocket_aapf_reset_button, .on-mobile {
    font-weight: bold;
}

ul.yith_wcbsl_bestsellers_list_widget {
    margin: 0 0 1em;
    padding: 0;
    list-style: none outside;
    clear: both;
}

ul.yith_wcbsl_bestsellers_list_widget::after, ul.yith_wcbsl_bestsellers_list_widget::before, ul.yith_wcbsl_bestsellers_list_widget::after, ul.yith_wcbsl_bestsellers_list_widget::before {
    content: ' ';
    display: table;
}


ul.yith_wcbsl_bestsellers_list_widget li.product, ul.yith_wcbsl_bestsellers_list_widget li.product {
    float: left;
    padding: 0;
    position: relative;
    margin: 0 1.8% 2.992em 0;
    width: 23.05%;
    margin-left: 0;
}


.yith-quick-view-content.woocommerce div.summary h1 {
    font-size: 53px !important;
    line-height: 65px !important;
    text-transform: none !important;
}

.yith-quick-view-content.woocommerce div.summary .price {
    font-size: 22px !important;
    font-weight: 400 !important;
    margin-bottom: 15px;
}

.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li {
    border: 0;
    border-right: 0;
}

.yith-quick-view-content div.images .yith-quick-view-thumbs div {
    display: none;
}


.yith-quick-view-content .product .product {
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: flex!important;

    -webkit-box-align: center!important;
    -webkit-align-items: center!important;
    -moz-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.br_child_toggle {
    padding-left: 8px;
}

.land {
    fill: #fff;
    fill-opacity: 1;
    stroke: #939598;
    stroke-opacity: 1;
    stroke-width: 1;
    border: 1px solid #ccc;
  }
  
  .land:hover {
    fill: #FFF !important;
  }
  
  
  #GT,
  #BR,
  #MX,
  #PE,
  #CO,
  #HN
  #CR,
  #NI,
  #SV,
  #JM,
  #CU,
  #ET,
  #MW,
  #TZ,
  #UG,
  #RW,
  #BI,
  #KE,
  #CM,
  #ZM,
  #ZW,
  #ID,
  #IN,
  #PG,
  #VN {
    fill: #cccccc;
    cursor: pointer;
  }
  
  #GT:hover,#MX:hover,#BR:hover, #PE:hover, #CO:hover, #HN:hover, #CR:hover, #NI:hover, #SV:hover, #JM:hover, #CU:hover, #ET:hover, #MW:hover, #TZ:hover, #UG:hover, #RW:hover, #BI:hover, #KE:hover, #CM:hover, #ZM:hover, #ZW:hover, #ID:hover, #IN:hover, #PG:hover, #VN:hover {
    fill: #004416 !important;
  }
  
  .tooltiptext {
    display: none;
    /*background: rgba( 255, 255, 255, 1);*/
    width: 140px;
    color: #004416;
    text-align: left;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    font-family: "Playfair Display",sans-serif;
    font-size: 15px;
    position: fixed;
    z-index: 1;
    padding: 2px
  }
  
  .tooltiptext.active {
    display: initial;
  }
  
  .tooltipdescription {
    display: none;
    width: 140px;
    background: rgba( 255, 255, 255, 1);
    color: #000000;
    text-align: left;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    position: fixed;
    font-family: "montserrat",sans-serif;
    font-size: 11px;
    z-index: 1;
    padding: 2px
  }
  
  .tooltipdescription.active {
    display: initial;
  }

  .modal-header {
    border-bottom: none;
}

.modal.light .yith-quick-view-close {
    border:none;
    background: url(../img/close-b.png) no-repeat center;
    -webkit-filter: none;
    filter: none;
    margin-right: -20px;
    margin-top: -20px;
    opacity: 1;
}

.modal.dark .yith-quick-view-close {
    border:none;
    background: url(../img/close.png) no-repeat center;
    -webkit-filter: none;
    filter: none;
    opacity: 1;
}


.modal {
    background: rgba( 255, 255, 255, 0.8) !important;
}

.mejs__overlay-button {
    background: url(../img/btn-watch_w.png) no-repeat !important;
    background-position: 0 -39px;
    height: 63px !important;
    width: 63px !important;
}
.mejs__button.mejs__fullscreen-button {
    display: none !important;
}

.yith_wcbsl_bestsellers_list_widget .woocommerce-Price-amount.amount {
    order: 2;
}

#yith_woocommerce_ajax_search-2 {
    background: #FFF;
}

.woocommerce-breadcrumb {
    display: none;
}

.woocommerce-terms-and-conditions-wrapper {
    width: 100%;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: 48% !important;
    -ms-flex: 0 0 48% !important;
    flex: 0 0 48% !important;
}

.heritage #history .text {
    font-weight: 700;
}

.yith-quick-view.yith-modal .yith-wcqv-main {
    -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75) !important;
    -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75) !important;
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75) !important;
}

.woocommerce ul.products li.product a img {
    height: auto;
    display: block;
}

.berocket_aapf_reset_button {
    color: #fff;
    background-color: #004416;
    border-color: #004416;
    width: 100%;
    padding: 1rem;
    margin-top: 45px;
}

.on-mobile {
    color: #fff;
    background-color: #004416;
    border-color: #004416;
    width: 100%;
    padding: 1rem;
    margin: 45px 0 25px 0;
}

#myModal1 .modal-dialog {
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    top: 50%;
    margin: 0 auto;
}

#myModal2 .modal-dialog {
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    top: 50%;
    margin: 0 auto;
}

#myModal1 video {
    max-width: 775px !important;
}

#myModal1 .mejs__container {
    max-width: 775px !important;
    max-height: 448.875px !important;
}
.roast {
    max-width: 70px;
}


#wrapper-footer-full ul {
    list-style-type: none;
    padding-inline-start: 0px;
    padding-left: 0px;
}

.berocket_checked {
    color: rgb(0, 0, 0);
    width: 100%;
    padding-left: 15px !important;
    font-weight: bold;
    background: url(../img/times.png) !important;
    background-position: left center !important;
    background-size: normal !important;
    background-repeat: no-repeat !important;
}

